/*
Theme Name: Luxmed Child
Theme URI: http://luxmed.themerex.net/
Description: Luxmed - excellent WordPress theme with many different blog and header layouts
Author: ThemeRex
Author URI: http://themerex.net/
Template: luxmed
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: flexible-header, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, full-width-template, microformats, post-formats, theme-options, threaded-comments, translation-ready
Text Domain: luxmed
*/


/* =Theme customization starts here
-------------------------------------------------------------- */
textarea{
	height:50px !important;
}
#how{
	width:100%;
	float:left;
	padding:0;
}
#how li {
    width: 100%;
    float: left;
    border-left: 7px solid #91cb45;
    font-size: 14px;
    list-style: none;
    padding-left: 20px;
    margin: 10px 0;
    text-align:left;
    box-sizing: border-box;
}
#how li strong{
	font-size:18px;
}